* {
    padding: 0;
    margin: 0;
    font-family: 'Poppins', sans-serif;
}

body {
    background: #2E3440;
}

.contacts-section {
    box-sizing: border-box;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 85vh;
    padding: 10px;
}

.contacts-flex-box {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.contacts-section h1 {
    font-size: 30px;
    color: white;
}

.contacts-flex-box .contacts {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 20px;
}

.contacts-flex-box .contact-box {
    display: flex;
    align-items: center;
    box-sizing: border-box;
    padding: 12px;
    width: 300px;
    background: #22272E;
    cursor: pointer;
    border-radius: 10px;
}

.contacts-flex-box .contact-box .contact-info {
    margin-left: 12px;
}

.contacts-flex-box .contact-box span {
    color: white;
    font-size: 17px;
    font-weight: 500;
}

.contacts-flex-box .contact-box p {
    color: #b5b5b5;
}

.contacts-flex-box .icon-box {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #3B4252;
    width: 50px;
    height: 50px;
    border-radius: 100px;
    color: white;
}

.contacts-flex-box .icon-box i {
    font-size: 20px;
}





@media screen and (max-width: 640px) {
    .contacts-flex-box {
        justify-content: center;
    }

    h1 {
        text-align: center;
    }

    /* .contacts-flex-box .contact-box {
        max-width: 300px !important;
    } */
}
